GOM引擎登录游戏客户端提示版本太老

发布时间:2016-11-10 17:44

随着单职业版本的走红,越来越多的GM选择GOM引擎来架设服务端。由于GOM引擎功能强大,操作不太方便!所以导致新手难免会遇到各式各样的问题。例如:最近站长就接到好几个朋友在问,怎么他的版本登录游戏后客户端提示版本太老从而被终止!急求解决办法。为节约时间,站长今天在此统一给大家作答。想必还有不少GM也会遇到此类现象

出现该现象的原因就是GOM引擎与登录器不配套,例如使用GOM0325引擎,测试的时候使用的GOM1108引擎配套的登录器。虽然可以注册账号和登录游戏,但肯定会提示版本太老的问题!

解决办法:

全面更换引擎与登录器,建议全部更换到GOM1108。除此之外别无其他办法!原因就是这么简单。